en

‫ BlackBerry OS / Tablet OS Unspecified WebKit Vulnerability

IRCAD2012031767
ID: IRCAD2012031767
Release Date: 2012-03-06
Criticality level: Highly critical
 
Software:
BlackBerry OS 7.x
BlackBerry Tablet OS 1.x
BlackBerry Tablet OS 2.x
BlackBerry Device Software 6.x
 
Description:
A vulnerability has been reported in BlackBerry OS and BlackBerry Tablet OS, which can be exploited by malicious people to compromise a vulnerable device.
The vulnerability is caused due to an unspecified error in the WebKit browser engine. No further information is currently available.
Successful exploitation may allow execution of arbitrary code.
The vulnerability is reported in the following products:
* BlackBerry OS versions 6, 7, and 7.1
* BlackBerry Tablet OS versions 1.x and 2.0
 
Solution
As a workaround, the vendor recommends to restrict browsing to trusted sites or disable the browser (please see the vendor's advisory for details).
 
References:
BSRT-2012-002:
 
Secunia:
 
 

The Wall

No comments
You need to sign in to comment